<?
session_start();
include("tjek.php");
include("forb.php");
include("menu.php");
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<?php
$q1 = mysql_query("SELECT * FROM community WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[ret_bruger] == '1'){
$q1 = mysql_query("select * from community where id = '$_GET[id]'");
$se = mysql_fetch_array($q1);
print "
<form action=ret_bruger4.php?id=$_GET[id] method=POST>
Kodeord:<br>
<input type=text name=kodeord size=0 value=$se[kodeord]><br><br>
Konto:<br>
<input type=text name=champs size=0 value=$se[konto]><br><br>
Minutter og timer (Regnes i sekunder dvs 60 sek = 1 min og 1 time = 3600 sek):<br>
<input type=text name=counter size=0 value=$se[counter]><br><br>
Kick når online listen opdateres (ja/nej):<br>
<input type=text name=kick_w size=0 value=$se[kick_w]><br><br>
Tøj:<br>
<input type=text name=wearing size=0 value=$se[wearing]><br><br>
Level:<br>
<input type=text name=level size=0 value=$se[level]><br><br>
Status farve:<br>
<input type=text name=rfarve size=0 value=$se[rfarve]><br><br>
Navn farve:<br>
<input type=text name=farve size=0 value=$se[farve]><br><br>
Tekst farve:<br>
<input type=text name=tfarve size=0 value=$se[tfarve]><br><br>
Status:<br>
<input type=text name=status size=0 value='$se[status]'><br><br>
Evige champs [Opdateres når man kun har 10.000 tilbage] (ja/nej):<br>
<input type=text name=evig_money size=0 value=$se[evig_money]><br><br>
Antal tags:<br>
<input type=text name=tags size=0 value=$se[tags]><br><br>
Besøg skaffet:<br>
<input type=text name=besoeg size=0 value=$se[besoeg]><br><br>
Profiltekst:<br>
<textarea type=text name=info cols=50 rows=25 size=0>$se[info]</textarea><br><br>";
?>
<b>Artikler</b>:<br>
Ret artikel: <input 
<?
if($se[ret_artikel] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="ret_artikel"><br>
Slet artikel: <input 
<?
if($se[slet_artikel] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="slet_artikel"><br>
Opret artikel: <input 
<?
if($se[opret_artikel] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="opret_artikel"><br>
<b>Nyheder</b>:<br>
Ret nyhed: <input 
<?
if($se[ret_nyhed] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="ret_nyhed"><br>
Slet nyhed: <input 
<?
if($se[slet_nyhed] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="slet_nyhed"><br>
Opret nyhed: <input 
<?
if($se[opret_nyhed] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="opret_nyhed"><br>
<b>Bruger:</b><br>
Slet bruger: <input 
<?
if($se[slet_bruger] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="slet_bruger"><br>
Ret bruger: <input 
<?
if($se[ret_bruger] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="ret_bruger"><br>
Slet ting: <input 
<?
if($se[slet_item_bruger] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="slet_item_bruger"><br>
Giv vip: <input 
<?
if($se[bruger_vip] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="bruger_vip"><br>
<b>Tagwall:</b><br>
Ordleg: <input <?
if($se[ordleg] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="ordleg"><br>
Se IP: <input <?
if($se[se_ip] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="se_ip"><br>
< b > og < u > Foran alle tags: <input <?
if($se[bogu] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="bogu"><br>
Tagwall kon: <input <?
if($se[tw_kon] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="tw_kon"><br>
Kick bruger: <input <?
if($se[tw_kick] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="tw_kick"><br>
Slet besked: <input <?
if($se[tw_slet] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="tw_slet"><br>
Tøm tagwall: <input 
<?
if($se[toem_tag] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="toem_tag"><br>
Vis tekst efter status: <input <?
if($se[v_status] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="v_status"><br>
Skriv som bot: <input 
<?
if($se[bot_skriv] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="bot_skriv"><br>
Smid champs: <input 
<?
if($se[smid_champ] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="smid_champ"><br>
Smid ting: <input 
<?
if($se[smid_ting] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="smid_ting"><br>
<b>Diverse</b>:<br>
Se alarmcentral: <input 
<?
if($se[small_new] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="small_new"><br>
Åben og luk torvet: <input 
<?
if($se[luk_aaben_torv] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="luk_aaben_torv"><br>
Vis admin: <input 
<?
if($se[vis_admin] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="vis_admin"><br>
Kampagne administration: <input <?
if($se[kampagne] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="kampagne"><br>
Opdater onlinelisten: <input 
<?
if($se[opdater_online] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="opdater_online"><br>
Casino admin: <input <?
if($se[casino_admin] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="casino_admin"><br>
Log på som en anden bruger: <input <?
if($se[admin_sec] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="admin_sec"><br>
Ban ip: <input 
<?
if($se[ban_bruger] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="ban_bruger"><br>
Unban ip: <input 
<?
if($se[unban_bruger] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="unban_bruger"><br>
Se artikel emner: <input <?
if($se[se_emner] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="se_emner"><br>
Ændre besked i menuen: <input <?
if($se[reklame] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="reklame"><br>
Giv tøj: <input 
<?
if($se[giv_tj] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="giv_tj"><br>
Giv ting: <input 
<?
if($se[giv_ting] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="giv_ting"><br>
<b>Dyre-butik:</b><br>
Slet dyr: <input <?
if($se[slet_dyr] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="slet_dyr"><br>
Antal dyr på lager: <input <?
if($se[lager_dyr] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="lager_dyr"><br>
Opret dyr: <input <?
if($se[opret_dyr] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="opret_dyr"><br>
<b>Butik</b>:<br>
Slet ting: <input <?
if($se[butik_slet] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="butik_slet"><br>
Antal lager: <input <?
if($se[butik_lager] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="butik_lager"><br>
Opret ting: <input <?
if($se[opret_ting] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="opret_ting"><br>
Antal tøj lager: <input <?
if($se[lager_tj_butik] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="lager_tj_butik"><br>
Opret tøj: <input <?
if($se[opret_tj] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="opret_tj"><br>
Slet tøj: <input <?
if($se[slet_tj_butik] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="slet_tj_butik"><br>
<b>Debat:</b><br>
Slet debat: <input <?
if($se[slet_debat] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="slet_debat"><br>
Slet debat kommentar: <input <?
if($se[slet_debat_k] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="slet_debat_k"><br>
Lås debat/Lås op: <input <?
if($se[lock_debat] == '1'){
print "checked";
}
?> value="1" type="checkbox" name="lock_debat"><br>
Opret debat: <input <?
if($se[opret_debat] == '1'){
print "checked";
}
}
?> value="1" type="checkbox" name="opret_debat"><br>
<br>
<input type=submit value='Ret <?php print "$se[brugernavn]";?>'>
</html>
</head>
</body>